.mod-list>li:nth-child(n+2) {
margin-top: 0px;
padding-top: 0px;
border-top: 0px;
 
}
.uk-navbar-container{ padding:5px !important }
.uk-navbar-dropdown-nav { font-size: 12px; }

.uk-navbar-dropdown-nav > li > a {
    color: #3d3d3d;
    padding: 4px 0 !important;
}

.uk-nav-sub a {
    padding: 0px 0;
}

.navbar .nav > li > .dropdown-menu, .uk-navbar-dropdown {
    padding: 20px;
}

.uk-nav-header {
    padding: 4px 0;
    text-transform: none;
    font-size: 16px;
    font-weight: 400;
    margin-left: 4px;
}

.ajax-search .results-box {
    width: 300px !important;
}

.catbtn li a.mod-articles-category-title {
     
  display: block;
	background-color: #45a441;
  	border: 2px solid transparent;
	color: #fff;
	padding: 0 24px;
	line-height: 42px;
	font-size: 16px;
	font-weight: 400;
	margin-right: 10px;
	margin-bottom: 10px;
	list-style: none;
  	border-radius: 5px;
  	
	}

.catbtn  li { list-style: none; }

.catbtn li a.mod-articles-category-title:hover {
	background-color: #ffffff;
  	border: 2px solid;
 	color: #4c565c;
  
	}

.catbtn {

    margin: 0 auto;
    text-align: center;
   	border-radius: 5px
  	
}




